.how_play {
  background-color: #212121;
  padding-bottom: 60px;

  h2 {
    color: #3DA2A5;
    font-weight: lighter;
    font-size: 42px;
    text-align: center;
    margin-bottom: 110px;
  }

  p, li {
    font-family: "Open Sans", sans-serif;
    color: #FFF;
    line-height: 1.5;
    font-size: 16px;
    font-stretch: ultra-expanded;
    margin-bottom: 16px;
  }

  li {
    list-style-position: inside;
  }

  span, strong {
    color: #3DA2A5;
    font-family: "Open Sans", sans-serif;
  }

  .descriptions {
    display: flex;

    .text {
      width: 65%;
      margin-right: 5%;
    }

    img {
      height: max-content;
      width: 30%;
      max-width: 310px;
    }
  }
}

@media (max-width: 768px) {
  .how_play {
    .descriptions {
      flex-direction: column;
      align-items: center;

      .text {
        width: 100%;
        margin-right: 0;
        margin-bottom: 60px;
      }

      img {
        height: max-content;
        width: 100%;
        max-width: 310px;
      }
    }
  }
}
